Subject: RE:Re: Re: Message from Walmart.com Customer, Ref ID: 955F05B30290466992A29A9A1A978823 #Ref 20231205003114163
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 06 Dec 2023 14:47:40 -0800

Hello Adjoa-

Thank you for that information and we are sorry that you did not receive the package? Would you like us to send you a replacement order? If yes, can you please confirm the address where we will send the replacement? Thanks.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hello,

As I stated in my previous email. I live in a small gated community, the carrier should have dropped off the package to the front office. The office manager and security looked everywhere for the package they found nothing. There's only so many places they can look, especially with it being gated community.

I wasn't sent a photo or confirmation that they indeed delivered to the address on the package. The only thing that the delivery note says is that the package was delivered to Clovis, CA.

I had Walmart give them very detailed instructions that FedEx didn't follow.

I've had packages delivered to the same address and dropped off the the office with not issues. This is a FedEx mistake.

I will be moving forward with a refund request.

Thank you,

Adjoa

On Wed, Dec 6, 2023, 12:45 PM Designer Living <[email-masked]> wrote:

Hello Adjoa/ Walmart-

Thank you for your email.  Upon checking, your order#:200011562397186/ Purchase order #: 108833578234690 has been delivered on 12/04/2023.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hello,

The order number is #2000115-62397186

I don't know where FedEx dropped off the item but my apartment office has not item under my name for that order.

The address I provided would have taken them to the apartment office.

I've had items dropped off there in the past without any problems, so I'm not sure what happened on their end.

Thank you

Adjoa

On Wed, Dec 6, 2023, 8:21 AM Designer Living <[email-masked]> wrote:

Hello Adjoa/ Walmart-

Thank you for your email. Can you provide us your order number so that we can check it here on our system?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi Designer Living,

You have received an inquiry from Adjoa Aikins

I didn't receive my order, it was sent somewhere else.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 955F05B30290466992A29A9A1A978823